header.major {
    width: -moz-max-content;
    width: -webkit-max-content;
    width: -ms-max-content;
    width: max-content;
    text-align: center;
}
.companyCenterAdjust{
    left:35%;
}
.centerAdjust {
    left: 40%;
}

    header.major > p {
        font-size: 0.7em;
        font-weight: 600;
        letter-spacing: 0.25em;
        margin-bottom: 0;
        text-transform: uppercase;
    }

body.is-ie header.major > :first-child:after {
    max-width: 9em;
}

body.is-ie header.major > h1:after {
    max-width: 100% !important;
}

.blocks {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-top: 0 !important;
}

		.blocks + * {
			border-top: 0 !important;
		}

    .blocks article {
        -moz-align-items: center;
        -webkit-align-items: center;
        -ms-align-items: center;
        align-items: center;
        display: inline-block;
        display: -moz-flex;
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        -moz-transition: -moz-transform 0.25s ease, opacity 0.25s ease, -moz-filter 1s ease, -webkit-filter 1s ease;
        -webkit-transition: -webkit-transform 0.25s ease, opacity 0.25s ease, -webkit-filter 1s ease, -webkit-filter 1s ease;
        -ms-transition: -ms-transform 0.25s ease, opacity 0.25s ease, -ms-filter 1s ease, -webkit-filter 1s ease;
        transition: transform 0.25s ease, opacity 0.25s ease, filter 1s ease, -webkit-filter 1s ease;
        padding: 4em 4em 2em 4em;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        cursor: default;
        height: 40vh;
        max-height: 40em;
        min-height: 23em;
        overflow: hidden;
        position: relative;
        width: 50%;
    }

			.blocks article .image {
				display: none;
			}

            .blocks article header {
                position: relative;
                z-index: 3;
            }
                
			.blocks article h3 {
				font-size: 1.75em;
			}

                .blocks article h3 a {
                    color: black !important;
                }

				.blocks article h3 a:hover {
					color: inherit !important;
				}

			.blocks article .link.primary {
				border: 0;
				height: 100%;
				left: 0;
				position: absolute;
				top: 0;
				width: 100%;
				z-index: 4;
			}

			.blocks article:before {
				-moz-transition: opacity 0.5s ease;
				-webkit-transition: opacity 0.5s ease;
				-ms-transition: opacity 0.5s ease;
				transition: opacity 0.5s ease;
				bottom: 0;
				content: '';
				display: block;
				height: 100%;
				left: 0;
				opacity: 1;
				position: absolute;
				width: 100%;
				z-index: 2;
			}

			.blocks article:after {
				background-color: rgba(36, 41, 67, 0.25);
				content: '';
				display: block;
				height: 100%;
				left: 0;
				position: absolute;
				top: 0;
				width: 100%;
				z-index: 1;
			}

			.blocks article:hover:before {
				opacity: 0;
			}

			.blocks article.is-transitioning {
				-moz-transform: scale(0.95);
				-webkit-transform: scale(0.95);
				-ms-transform: scale(0.95);
				transform: scale(0.95);
				-moz-filter: blur(0.5em);
				-webkit-filter: blur(0.5em);
				-ms-filter: blur(0.5em);
				filter: blur(0.5em);
				opacity: 0.5;
			}

			.blocks article {
				width: 50%;
			}

                .blocks article:nth-child(4n - 3):before {
                    background-image: url("../../images/company_grey.png");
                    background-repeat: no-repeat;
                    background-size: 100% 100%;
                }

                .blocks article:nth-child(4n - 2):before {
                    background-image: url("../../images/service_grey.png");
                    background-repeat: no-repeat;
                    background-size: 100% 100%;
                }

                .blocks article:nth-child(4n - 1):before {
                    background-image: url("../../images/policy_grey.png");
                    background-repeat: no-repeat;
                    background-size: 100% 100%;
                }

                .blocks article:nth-child(4n):before {
                    background-image: url("../../images/blog_grey.png");
                    background-repeat: no-repeat;
                    background-size: 100% 100%;
                }

		@media screen and (max-width: 1280px) {

			.blocks article {
				padding: 4em 3em 2em 3em ;
				height: 30vh;
				max-height: 30em;
				min-height: 20em;
			}

		}

		@media screen and (max-width: 980px) {

			.blocks article {
				width: 50% !important;
			}

		}

		@media screen and (max-width: 736px) {

			.blocks article {
				padding: 3em 1.5em 1em 1.5em ;
				height: 16em;
				max-height: none;
				min-height: 0;
			}

				.blocks article h3 {
					font-size: 1.5em;
				}

                .blocks article:nth-child(4n - 3):before {
                    background-image: url("../../images/company.png");
                    background-repeat: no-repeat;
                    background-size: 100% 100%;
                }

                .blocks article:nth-child(4n - 2):before {
                    background-image: url("../../images/service.png");
                    background-repeat: no-repeat;
                    background-size: 100% 100%;
                }

                .blocks article:nth-child(4n - 1):before {
                    background-image: url("../../images/policy.png");
                    background-repeat: no-repeat;
                    background-size: 100% 100%;
                }

                .blocks article:nth-child(4n):before {
                    background-image: url("../../images/blog.png");
                    background-repeat: no-repeat;
                    background-size: 100% 100%;
                }
		}

		@media screen and (max-width: 480px) {

			.blocks {
				display: block;
			}

				.blocks article {
					height: 20em;
					width: 100% !important;
				}

		}